Search results for "linux"

1.

Qt6 Configuration Tool

Utilities by trialuser
Qt integration. [b]Requirements:[/b] - GNU Linux or FreeBSD - qtbase >= 6.0.0 - qtsvg >= 6.0.0 - qttools
5 .0
Oct 28 2020
2.

Qt6Gtk2

Qt Components by trialuser
Qt5Gtk2 - GTK+2.0 integration plugins for Qt6 [b]Requirements[/b] - GNU Linux or FreeBSD
5 .6
Oct 06 2020